<?php
if (!in_array("Stammdaten", $_SESSION['Rechte'])) {
	exit(ZUGRIFF_ERROR);
}
if (!isset($_SESSION['ID'])) {
} else {
	echo "<h1>Teammitglieder</h1>\n";
	if (!isset($_POST['action'])) {
		include "inhalte/stammdaten/unter/tm_over.php";
	} else {
		if (("Anlegen" == $_POST['action']) OR ("Bearbeiten" == $_POST['action']) OR ("Foto" == $_POST['action'])) {
			include "inhalte/stammdaten/unter/tm_edit.php";
		} elseif ("Speichern" == $_POST['action']) {
			include "inhalte/stammdaten/unter/tm_save.php";
		} elseif (("Abbrechen" == $_POST['action']) OR ("Löschen" == $_POST['action'])) {
			include "inhalte/stammdaten/unter/tm_del.php";
		} elseif ("Foto" == $_POST['action']) {
			include "inhalte/stammdaten/unter/tm_foto.php";
		} elseif (("Festlegen" == $_POST['action']) OR ("hoch" == $_POST['action'])) {
			include "inhalte/stammdaten/unter/tm_reihe.php";
		} else {
			include "inhalte/stammdaten/unter/tm_over.php";
		}
	}
}
?>